#management {
    margin: 0 20px;
    padding-top: 5em;
    font-size: 18px;

    & p, 
    & ul {
        margin: 15px 0;
        line-height: 1.7;
        text-align: justify;
    }

    & .title__box {
        & h3 {
            font-size: 30px;
            font-weight: 800;
            margin-bottom: 15px;
            text-transform: uppercase;
            text-decoration: underline;
            text-decoration-color: var(--medium-blue-color);
        }
    }

    & .modules__box {
        & .desc__box {
            width: 100%;
        }

        & .cards__box {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            gap: 20px;
            margin: 20px 0;

            & .card {
                border-radius: 18px;
                padding: 20px;
                width: 280px;
                height: auto;
                aspect-ratio: 9/16;
                background-color: var(--black-color);
                position: relative;
                overflow: hidden;
                z-index: 0;
                text-decoration: none;
                
                &:hover {
                    & .card__body .card__title {
                        color: var(--black-color);
                    }

                    & .circle {
                        background-color: var(--black-color) !important;
                    }
                }
                
                &::before {
                    content: "";
                    position: absolute;
                    top: -16px;
                    z-index: -1;
                    right: -16px;
                    background: var(--lighter-blue-color);
                    height: 10px;
                    width: 10px;
                    border-radius: 32px;
                    transform: scale(1);
                    transform-origin: 50% 50%;
                    transition: transform 0.25s ease-out;
                }

                &:hover::before,
                &:active::before {
                    transform: scale(120);

                }

                & .card__header {
                    height: 20px;
                    display: flex;
                    justify-content: flex-end;
                    z-index: 1;
                    margin-bottom: 20px;

                    & .dots {
                        display: flex;
                        width: 50%;
                        justify-content: space-between;

                        & .circle {
                            background: var(--medium-blue-color);
                            width: 20px;
                            height: 100%;
                            border-radius: 50%;
                        }
                    }
                }

                & .card__body {
                    height: calc(100% - 20px);
                    display: flex;
                    flex-direction: column;
                    justify-content: space-evenly;
                    align-items: center;

                    & .card__img {
                        width: 80%;
                        aspect-ratio: 1/1;
                    }

                    & .card__title {
                        margin: 20px 0;
                        font-size: 26px;
                        text-transform: uppercase;
                        color: var(--white-color);
                        text-align: center;
                        letter-spacing: 3px;
                        font-weight: 700;
                    }
                }
            }
        }
    }

    & .reports__box {
        padding: 20px;
        border-radius: 18px;
        background-color: var(--dark-blue-color);
        color: var(--white-color);

        & .indicators__box {
            margin: 15px 0;
        }
    }

    & .bpa__box {
        padding: 20px;
        border-radius: 18px;
        margin: 20px 0;
        background: var(--lighter-blue-color);
        
        & .desc__box {
            display: flex;
            flex-direction: column;

            & .img__box {
                width: auto;
                
                & .bpa__img {
                    width: 100%;
                }
            }
        }
    }

    & .app__box {
        padding: 20px;
        border-radius: 18px;
        background-color: var(--dark-blue-color);
        color: var(--white-color);
        background-image: url('../../../../assets/img/logo/sdh_logo_max.svg');
        background-size: 300%;
        background-position: center;
        display: flex;
        flex-direction: column;

        & .desc__box {
            & .app__img__box {
                margin: 20px 0;
                width: 100%;
                position: relative;
                display: flex;
                justify-content: center;

                & img{
                    width: 75%;
                }

            }

            & .tablet {
                display: none;
            }
        }
    }
}

@media screen and (min-width: 576px) {
    #management {
        font-size: 20px;
        
        & .bpa__box {
            & .desc__box {
                flex-direction: row;

                & p {
                    width: 50%;
                }

                & .img__box{
                    width: 50%;
                }
            }
        }

        & .app__box {

            & .desc__box {

                & .app__img__box {
                    float: left;
                    width: 40%;
                }

                & .phone {
                    display: none;
                }

                & .tablet {
                    display: flex;

                }
            }
        }
    }
}

@media screen and (min-width: 768px) {
    #management {

        & .bpa__box {
            & .desc__box {
                & p {
                    width: 60%;
                }

                & .img__box {
                    width: 40%;
                }
            }
        }

        & .app__box {
            background-size: 150%;
        }
    }
}

@media screen and (min-width: 992px) {
    #management {

        & .modules__box {
            & .cards__box {
                & .card {
                    width: 280px;

                    & .card__header {
                        height: 15px;

                        & .dots .circle {
                            width: 15px;
                        }
                    }
                }
            }
        }

        & .bpa__box {
            background-color: var(--white-color);
            box-shadow: none;
            padding: 0;
            margin-bottom: 0;

            & .title__box {
                padding: 20px;
                background: var(--light-blue-color);
                border-radius: 18px 18px 0 0;

                & h3 {
                    margin: 0;
                }
            }

            & .desc__box {
                display: grid;
                grid-template-columns: 3fr 2fr;
                grid-template-rows: 250px 100px;
                
                & .img__box {
                    padding: 0 20px;
                    width: 100%;
                    height: 100%;
                    grid-row: 1/3;
                    grid-column: 2/3;
                    background: var(--light-blue-color);
                    border-radius: 0 0 18px 18px;
                    z-index: 3;
                    display: flex;
                    justify-content: center;
                    align-items: center;

                    & .bpa__img {
                        height: 100%;
                        aspect-ratio: 1/1;
                    }
                }
                
                & p {
                    background: var(--light-blue-color);
                    padding-left: 20px;
                    margin: 0;
                    border-radius: 0 0 0 18px;
                    width: 100%;
                }
                
                & .blank {
                    width: 100%;
                    background: var(--light-blue-color);
                    height: 100%;
                    
                    & .blank__color {
                        background-color: var(--white-color);
                        width: 100%;
                        height: 100%;
                        border-top-right-radius: 18px;
                    }
                }
            }
        }

        & .app__box {
            padding: 0;
            box-shadow: none;

            background-color: transparent;
            margin-top: -80px;
            
            & .title__box {
                display: grid;
                grid-template-columns: 3fr 2fr;
                height: 100px;
                
                & h3 {
                    padding-left: 20px;
                    margin: 0;
                    border-radius: 18px 18px 0 0;
                    background-color: var(--dark-blue-color);
                    width: calc(100% - 20px);
                    align-content: center;
                }

                & .blank {
                    width: 100%;
                    height: 100%;
                    background-color: var(--dark-blue-color);
                    margin-left: -20px;
                    
                    & .blank__color {
                        background-color: var(--white-color);
                        border-radius: 0 0 0 18px;
                        width: calc(100% + 20px);
                        height: 100%;
                    }
                }
            }

            & .desc__box {
                padding: 20px;
                border-radius: 0 18px 18px 18px;
                background-color: var(--dark-blue-color);

                & .app__img__box{
                    float: right;
                    margin-left: 20px;
                    
                    & img {
                        width: 100%;
                    }
                }

                & .phone {
                    display: flex;
                    width: 15%;
                }

                & .tablet {
                    width: 25%;
                }
            }
        }
    }
}

@media screen and (min-width: 1400px) {
    #management {
        /* font-size: 24px; */
    
        & .modules__box {
            & .cards__box {
                justify-content: space-between;
                
                & .card {
                    width: 260px;

                    & .card__header {
                        height: 20px;

                        & .dots .circle {
                            width: 20px;
                        }
                    }

                    & .card__body .card__title {
                        font-size: 22px;
                    }
                }
            }
        }
        
        & .bpa__box {
            & .desc__box {
                grid-template-rows: 260px 200px;
            }
        }

        & .app__box {
            margin-top: -180px;

            & .title__box {
                height: 200px;

                & h3 {
                    align-content: baseline;
                    padding: 1.5em 20px;
                }
            }

            & .desc__box {
                max-height: 400px;

                & p {
                    transform: translateY(-5em);
                    width: calc(60% - 40px);
                    margin: 20px 0;
                }

                & .app__img__box {
                    width: 20%;

                    &.phone img{
                        width: 55%;
                    }

                    &.tablet img {
                        width: 90%;
                    }
                }
            }
        }
    }
}

@media screen and (min-width: 1700px) {
    #management {

        & .bpa__box {
            & .desc__box {
                grid-template-rows: 220px 200px;
            }
        }

        & .app__box {
            & .desc__box {
                max-height: fit-content;
            }
        }
    }
}